## Index

### Classes

- GBCoreService

### Variables

- Async
- Fs
- Parse
- Path
- UrlJoin
- Walk
- _
- logger

## Variables

### Const Async

Async: any = require("async")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:39

### Const Fs

Fs: any = require("fs")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:36

### Const Parse

Parse: any = require("csv-parse")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:38

### Const Path

Path: any = require("path")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:35

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:40

### Const Walk

Walk: any = require("fs-walk")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:41

### Const _

_: any = require("lodash")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:37

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBCoreService.ts:42

Generated using TypeDoc